#navibar {

	background: #765C3D;
}

nav a {

	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 500;
	font-size: 18px;
	line-height: 22px;
	/* identical to box height */

	text-align: center;

	color: #F2D2AE;
}

#banner {

	background: url("./images/Banner.png");
	
}

#overlayer {
	background: rgba(0, 0, 0, 0.59) !important;

}

h1 {

	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 64px;
	line-height: 72px;
	/* or 112% */

	color: #FFFFFF;
}

#parbanner {

	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400;
	font-size: 24px;
	line-height: 30px;
	/* or 125% */


	color: #FFFFFF;
}

#getstarted {
	padding: 12px 32px;
	background: #B59066;
	border-radius: 999px;

	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 20px;
	line-height: 24px;
	/* identical to box height, or 120% */

	text-align: center;

	/* Button/Text/button-primary-text */

	color: #FFFFFF;

}

#gallerytitle {

	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 40px;
	line-height: 49px;
	/* identical to box height */

	display: flex;
	align-items: flex-end;
	text-align: center;

	color: #765C3D;
}

#Gallery {

	background: #FFFFFF;
}

#galleryparag {

	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400;
	font-size: 24px;
	line-height: 29px;
	text-align: center;

	color: #765C3D;
}

#contactus {

	background: #FFF2E4;
}

#contactimage {

	background: url("./images/Contact.png");
}

#contactintro {

	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 40px;
	line-height: 49px;
	/* identical to box height */

	display: flex;
	align-items: flex-end;

	color: #765C3D;
}

#contactpar {

	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400;
	font-size: 24px;
	line-height: 29px;

	color: #765C3D;
}

form label {

	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 20px;
	line-height: 24px;
	display: flex;
	align-items: center;

	color: #B59066;
}

::placeholder {

	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 24px;
	line-height: 29px;
	display: flex;
	align-items: center;

	color: #765C3D;
}

#submit {

	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 20px;
	line-height: 24px;
	/* identical to box height, or 120% */

	text-align: center;

	/* Button/Text/button-primary-text */

	color: #FFFFFF;

	

	background: #B59066;
	border-radius: 999px;

	padding: 12px 32px;
}

footer {

	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 500;
	font-size: 16px;
	line-height: 20px;
	/* identical to box height */

	text-align: center;

	color: #FFF2E4;

	background: #B59066;
}

.navbar-toggler .navbar-toggler-icon {

	background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='30' height='30' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%281, 1, 1, 1%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");

}
